@import "globals.less";



/*

@-moz-document url-prefix("https://www.evernote.com/Home.action?_sourcePage=71oGpQat0WfiMUD9T65RG_YvRLZ-1eYO3fqfqRu0fynRL_1nukNa4gH1t86pc1SP&__fp=_jQ6SI8TDgE3yWPvuidLz-TPR6I9Jhx8&hpts=1607939123762&showSwitchService=true&usernameImmutable=false&rememberMe=true&login=&login=Sign+in&login=true&hptsh=kk9egeQ%2BQ4r6E6Si5PWlbwUzxrc%3D#n=45305028-0396-45ee-a63b-c52f73cdbafe&s=s640&ses=4&sh=1&sds=5&")
*/

@-moz-document url-prefix("https://www.evernote.com/")
{
  *{
    caret-color: @doom-dark-text;
  }
  #gwt-debug-sidebar
  {
    background-color: rgba(0,0,0,0) !important;
  }
  Div {
    background-color:@doom-dark-bg;
    color: @doom-dark-text;
    .NotesView-ScrollWindow
    {
      .focus-NotesView-Note-noteTitle {
        color: @doom-dark-text;
      }
      .focus-NotesView-Note-note-snippet-qa-snippet
      {
        color: @doom-dark-text;
      }
    }

    #en-note
    {//:nth-child(1)
      div
      {
        background-color:@doom-dark-bg;
        color: @doom-dark-text;
        span{
              color: @doom-dark-text !important;
              span{
              color: @doom-dark-text !important;
              strong{
              color: @doom-dark-text !important;
            }
            }
            }
        ul{
              list-style-type: circle;
              color:blue;
              li{
            }
            }
      }
    }
  }
}
